Looks like no one’s replied in a while. To start the conversation again, simply ask a new question.

Question:

Question: macOS 10.12.6 update kills ssl for postfix

I use postfix on my mac Mini to send emails from various scripts. The 10.12.6 update has broken SSL in postfix and can no longer send emails. (TLS is required, but our TLS engine is unavailable) Several others have the same problem on stack exchange, but there's no answers. The 10.13 upgrade apparently fixes it, but it won't run on my old mini. Does anyone know how to fix postfix so it can send mail on 10.12.6??


J

512K running system 1.1, Boots in 5 secs from a floppy

Posted on

Reply

Page content loaded

User profile for user: John Springer

Question: macOS 10.12.6 update kills ssl for postfix